export interface PageInfo {
    title?: string,
    description?: string,
    author?: string,
    wordCount?: number,
    created: Date,
    edited: Date,
    tags?: Array<string>,
    categories?: Array<string>
    url: URL
}

export interface PageRoot {
    articles: Array<PageInfo>
}